f



Problem loading Apache 1.3.31 on Netware 5.0 server

I have just installed Apache 1.3.31 on our Netware 5.0 sp6a server, as
per instructions at httpd.apache.org.

When I try to load Apache.nlm, I get the following error message:
     "SERVER-5.00-918: Loader cannot fing public symbol:
__init_environment for module APACHE.NLM
      SERVER-5.00-918: Loader cannot fing public symbol:
__deinit_environment for module APACHE.NLM
      SERVER-5.00-1548: Load file referenced undefined public
variable.
      Module APACHE.NLM NOT loaded"

As apache hasn't loaded successfully, there is no error log.

A search of the Netware error codes returned the following for
"SERVER-x-918", and was unable to find "SERVER-x-1548":
     "If you are a user, see the documentation for the NLM. Another
module must be loaded before this module. (True, apachec.nlmn must be
loaded; and is loading with no problems)
      If you are a developer, verify the spelling of the symbol. Make
sure the module that defined the symbol made it public."

The most similar problem which a search of the net returned was on
Netware 4.1, Apache 1.03 at
http://www.nbd.dk/nov-lst/2001_06/msg00113.html,and their solution was
to upgrade to Apache 1.3.12 (this did fix the 918 errors, but led to
others, and 1.3.31 is even more recent).

Any suggestions would be most welcome.

----
David Ryan
Gladstone High School
Australia
0
dryan
6/2/2004 7:08:02 AM
comp.infosystems.ms-windows 1722 articles. 0 followers. amosw01 (46) is leader. Post Follow

0 Replies
824 Views

Similar Articles

[PageSpeed] 38

Reply: